html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}

button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
  padding: 0;
  border: none;
}

.ie button:focus,
.ie input[type="button"]:focus,
.ie input[type="submit"]:focus {
  outline: none;
}

img[align=left] {
  float: left;
}

img[align=right] {
  float: right;
}

address {
  font-style: normal;
}

a img {
  border: none;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

html, body {
  height: 100%;
}

body {
  padding: 0;
  margin: 0;
  background: #f1f1f1;
  font: normal 18px "Open Sans", sans-serif;
  color: black;
}

button, input {
  line-height: normal;
}

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}

input, textarea {
  font: 18px "Open Sans", sans-serif;
  color: #b1b1b1;
}

.clr, .b-video-info {
  zoom: 1;
}
.clr:before, .b-video-info:before, .clr:after, .b-video-info:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clr:after, .b-video-info:after {
  clear: both;
}

a {
  text-decoration: none;
  color: #4c87b8;
}
a:hover {
  text-decoration: none;
}
a:hover {
  color: #cc1515;
}
a:active, a:focus {
  outline: none;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.fleft {
  float: left;
}

.fright {
  float: right;
}

.break {
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

.disabled {
  display: none;
}

#wrapper {
  min-width: 828px;
  min-height: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.banner {
  max-width: 1222px;
  font-size: 0;
  margin: 0 auto;
  padding: 20px 0 0;
  text-align: center;
}

#main {
  margin: 0 auto;
  max-width: 1222px;
  min-width: 828px;
  overflow: hidden;
  padding: 20px 28px;
}

.content {
  margin-right: 180px;
}
.content h1 {
  margin: 0 0 20px;
  color: #626262;
  font-size: 36px;
  font-weight: normal;
  line-height: 40px;
}
.content h3 {
  font-size: 20px;
  line-height: 24px;
  margin: 20px 0;
}
.content p {
  font-size: 20px;
  line-height: 24px;
  margin: 30px 0;
}
.content article {
  padding: 5px 10px 0 0;
}

/* Header */
.b-search {
  background: #000;
  float: right;
  height: 30px;
  margin: 15px 0 0 0;
  width: 167px;
}
.b-search .btn-search {
  background: url('../images/sprite.png') 0 -263px no-repeat;
  border: none;
  cursor: pointer;
  float: right;
  height: 18px;
  margin: 6px 8px 0 0;
  padding: 0;
  width: 19px;
}
.b-search .input-text {
  background: none;
  border: 0;
  float: left;
  height: 30px;
  padding: 5px 5px 5px 10px;
  width: 130px;
}

header {
  background: #002c4a;
  position: relative;
  z-index: 100;
  border-bottom: 1px solid #011a2a;
}
header > .inner {
  height: 60px;
  margin: 0 auto;
  max-width: 1222px;
  min-width: 828px;
  padding: 0 28px;
  position: relative;
}
@media (max-width: 1000px) {
  header > .inner {
    padding: 0 20px;
  }
}
header .logo {
  display: block;
  margin-left: -208px;
  position: absolute;
  left: 50%;
  top: 12px;
}
header .b-menu {
  border-color: #000d16;
  border-style: solid;
  border-width: 0 1px;
  float: left;
  position: relative;
  z-index: 5;
}
header .b-menu > a {
  color: #fff;
  display: block;
  line-height: 60px;
  padding: 0 29px 0 14px;
  position: relative;
}
header .b-menu > a:after {
  background: url('../images/sprite.png') 0 -315px no-repeat;
  content: "";
  height: 6px;
  position: absolute;
  right: 14px;
  top: 28px;
  width: 9px;
}
header .b-menu:hover .sub-menu {
  display: block;
}
header .sub-menu {
  display: none;
  position: absolute;
  left: 14px;
  top: 60px;
  z-index: 10;
}
header .sub-menu .inner {
  -webkit-box-shadow: rgba(255, 255, 255, 0.32) 0 0 1px;
  -moz-box-shadow: rgba(255, 255, 255, 0.32) 0 0 1px;
  box-shadow: rgba(255, 255, 255, 0.32) 0 0 1px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  background: #000;
  border: 1px solid #999;
  color: #fff;
  margin-top: 24px;
  padding: 25px 25px 15px;
  position: relative;
}
header .sub-menu .inner:before {
  background: url('../images/sprite.png') 0 -229px no-repeat;
  content: "";
  height: 24px;
  position: absolute;
  left: 10px;
  top: -24px;
  width: 24px;
}
header .sub-menu ul {
  overflow: hidden;
  white-space: nowrap;
}
header .sub-menu ul > li {
  vertical-align: top;
  display: inline-block;
}
header .sub-menu ul > li + li {
  margin-left: 40px;
}
header .sub-menu ul > li a {
  color: #fff;
}
header .sub-menu ul > li a:hover {
  text-decoration: underline;
}
header .sub-menu ul > li h2 {
  font-size: 30px;
  line-height: 30px;
  padding: 0 0 25px;
}
header .sub-menu ul > li ul {
  vertical-align: top;
  display: inline-block;
  padding: 0 17px;
}
header .sub-menu ul > li ul li {
  display: block;
  line-height: 20px;
  padding: 0 0 15px;
  margin-left: 0 !important;
}
header .sub-menu .copyright {
  font-size: 12px;
  line-height: 15px;
  padding: 110px 0 0;
}

/* End Header */
/* Footer */
footer {
  overflow: hidden;
  height: 206px;
  background: #d7d7d7;
}
footer > .inner {
  margin: 0 auto;
  padding: 0 28px;
  max-width: 1222px;
  min-width: 828px;
}

.footer-nav {
  padding: 45px 0 0;
}
.footer-nav ul {
  display: table;
  width: 100%;
}
.footer-nav li {
  display: table-cell;
  text-align: center;
}
.footer-nav li:first-child {
  text-align: left;
}
.footer-nav li:last-child {
  text-align: right;
}
.footer-nav a {
  color: #777777;
  font-size: 14px;
}
.footer-nav a:hover {
  color: #cc1515;
}

.b-footer-socials {
  padding: 30px 0 0;
  text-align: center;
}
.b-footer-socials li {
  display: inline-block;
  margin: 0 15px;
  color: #777777;
  font-size: 14px;
}
.b-footer-socials li:hover {
  color: #cc1515;
}
.b-footer-socials img {
  width: 26px;
  margin: 0 7px 0 0;
  vertical-align: middle;
}

iframe[name=google_conversion_frame] {
  display: none;
}

/* End Footer */
/* Rightside */
.rightside {
  float: right;
  padding: 5px 0 20px 0;
  width: 160px;
}
.rightside > * {
  margin-bottom: 15px;
}
.rightside h3 {
  margin: 0 0 10px;
  font-size: 15px;
  font-weight: normal;
  line-height: 15px;
  text-transform: uppercase;
}
.rightside .b-socials {
  overflow: hidden;
  padding: 10px 0 12px;
}
.rightside .b-socials li {
  float: left;
  padding-left: 26px;
}
.rightside .b-socials li:first-child {
  padding: 0;
}
.rightside .b-socials li a {
  display: block;
}
.rightside .b-socials li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.rightside .b-socials li img {
  display: block;
}
.rightside .b-banner a {
  display: block;
}
.rightside .b-banner img {
  display: block;
}
.rightside .b-banner.type2 {
  margin-top: 180px;
}

.fb-like-box {
  background: #fff;
}

.twitter-follow-button {
  margin-bottom: 9px;
}

/* End Rightside */
.tabs {
  margin: 12px 0 13px;
  width: 100%;
  text-align: center;
}
.tabs li {
  display: inline-block;
  min-width: 160px;
  height: 39px;
  padding: 0 20px;
  position: relative;
  color: #858383;
  font-size: 22px;
  font-weight: 600;
  line-height: 39px;
  text-align: center;
}
.tabs li a {
  color: #858383;
  -webkit-transition: border-color 0.2s;
  -moz-transition: border-color 0.2s;
  -o-transition: border-color 0.2s;
  transition: border-color 0.2s;
}
.tabs li a.current, .tabs li a:hover {
  color: #e3460a;
}
.tabs li a.current:hover {
  cursor: default;
}
.tabs li + li:before {
  content: "|";
  position: absolute;
  top: -2px;
  left: -6px;
  font-size: 20px;
  font-weight: normal;
}

.panes > div {
  padding: 1px 0;
}

/* Home */
/* Scrollable */
.b-scrollable {
  z-index: 50;
  margin: 0 auto;
  padding: 0;
  position: relative;
  background: #015289;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMzI1NCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAxNTI4OSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #003254), color-stop(100%, #015289));
  background: -webkit-linear-gradient(#003254, #015289);
  background: -moz-linear-gradient(#003254, #015289);
  background: -o-linear-gradient(#003254, #015289);
  background: linear-gradient(#003254, #015289);
}
.b-scrollable .inner {
  position: relative;
  max-width: 1222px;
  margin: 0 auto;
}
.b-scrollable .scrollable {
  width: 828px;
  height: 377px;
  margin: 0 auto;
  padding: 32px 0 0;
  overflow: hidden;
  position: relative;
}
.b-scrollable .scrollable .items {
  clear: both;
  width: 20000em;
  position: absolute;
}
.b-scrollable .scrollable .items > div {
  float: left;
  width: 828px;
  padding: 0 19px;
  font-size: 0;
}
.b-scrollable .carousel-nav {
  width: 828px;
  height: 73px;
  margin: 0 auto;
  padding: 12px 0;
  text-align: center;
  z-index: 5;
}
.b-scrollable .carousel-nav .navi {
  display: inline-block;
  padding: 0 40px;
  vertical-align: top;
}
.b-scrollable .carousel-nav .navi a {
  background: url('../images/sprite.png');
  background-position: 0 -291px;
  cursor: pointer;
  display: inline-block;
  height: 14px;
  margin: 17px 5px 18px;
  vertical-align: top;
  width: 14px;
}
.b-scrollable .carousel-nav .navi a.active, .b-scrollable .carousel-nav .navi a:hover {
  background-position: -14px -291px;
}
.b-scrollable .carousel-nav .navi a.active:hover {
  cursor: default;
}
.b-scrollable .carousel-nav .arrow {
  background: url('../images/sprite.png');
  cursor: pointer;
  display: inline-block;
  height: 23px;
  margin: 12px 0 0;
  vertical-align: top;
  width: 16px;
}
.b-scrollable .carousel-nav .arrow.prev {
  background-position: 0 -83px;
}
.b-scrollable .carousel-nav .arrow.next {
  background-position: -16px -83px;
}
.b-scrollable .carousel-nav .arrow.disabled {
  cursor: default;
}
.b-scrollable .carousel-nav .arrow.disabled:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.b-scrollable .carousel-nav .arrow:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

/* end Scrollable */
/* Videos block */
.b-videos .item-block {
  padding: 0 0 5px;
}
.b-videos .item-block .banner {
  margin: 0 0 40px;
}
.b-videos h2 {
  color: #626262;
  display: inline-block;
  font-size: 36px;
  font-weight: normal;
  line-height: 40px;
}
.b-videos h2 a {
  color: #626262;
  display: block;
  padding-right: 28px;
  position: relative;
}
.b-videos h2 a:after {
  background: url('../images/sprite.png') 0 -194px no-repeat;
  content: '';
  height: 25px;
  position: absolute;
  right: 0;
  top: 10px;
  width: 20px;
}
.b-videos ul {
  margin: 12px -10px 0 0;
}
.b-videos ul li {
  display: inline-block;
  margin: 0 10px 20px 0;
  vertical-align: top;
  width: 184px;
  position: relative;
}
.b-videos ul li figure > a {
  display: block;
  position: relative;
}
.b-videos ul li figure > a:after {
  content: '';
  display: none;
  height: 73px;
  width: 73px;
  margin: -36px 0 0 -36px;
  position: absolute;
  left: 50%;
  top: 50%;
  background: url('../images/sprite.png') 0 0 no-repeat;
}
.b-videos ul li img {
  display: block;
}
.b-videos ul li:not(.no-play):hover a:after {
  display: block;
}
.b-videos ul li:hover .film-data {
  display: block;
}
.b-videos ul li:nth-child(5n-1) .film-data, .b-videos ul li:nth-child(5n) .film-data {
  padding: 0 27px 0 0;
  left: auto;
  right: 95%;
}
.b-videos ul li:nth-child(5n-1) .film-data:before, .b-videos ul li:nth-child(5n) .film-data:before {
  left: auto;
  right: 2px;
  background: url('../images/sprite.png') 0 -116px no-repeat;
}
.b-videos ul figcaption {
  word-wrap: break-word;
  overflow: hidden;
  color: #626262;
  padding: 10px 0 0;
}
.b-videos.inline-rows {
  position: relative;
}
.b-videos.inline-rows ul li:nth-child(n+6) {
  display: none !important;
}
.b-videos.inline-rows:after {
  content: '';
  display: none;
  width: 28px;
  height: 28px;
  margin: 15px auto 0;
  background: url('../images/loader.gif') no-repeat 0 0;
}
.b-videos.inline-rows.loading:after {
  display: block;
}

@media (max-width: 1230px) {
  .b-videos ul li:nth-child(5n-1) .film-data, .b-videos ul li:nth-child(5n) .film-data {
    padding: 0 0 0 27px;
    right: auto;
    left: 95%;
  }
  .b-videos ul li:nth-child(5n-1) .film-data:before, .b-videos ul li:nth-child(5n) .film-data:before {
    right: auto;
    left: 2px;
    background: url('../images/sprite.png') 0 -155px no-repeat;
  }
  .b-videos ul li:nth-child(4n-1) .film-data, .b-videos ul li:nth-child(4n) .film-data {
    padding: 0 27px 0 0;
    left: auto;
    right: 95%;
  }
  .b-videos ul li:nth-child(4n-1) .film-data:before, .b-videos ul li:nth-child(4n) .film-data:before {
    left: auto;
    right: 2px;
    background: url('../images/sprite.png') 0 -116px no-repeat;
  }
  .b-videos.inline-rows ul li:nth-child(n+5) {
    display: none !important;
  }
}
@media (max-width: 1000px) {
  .b-videos ul li:nth-child(4n-1) .film-data, .b-videos ul li:nth-child(4n) .film-data, .b-videos ul li:nth-child(5n-1) .film-data, .b-videos ul li:nth-child(5n) .film-data {
    padding: 0 0 0 27px;
    right: auto;
    left: 95%;
  }
  .b-videos ul li:nth-child(4n-1) .film-data:before, .b-videos ul li:nth-child(4n) .film-data:before, .b-videos ul li:nth-child(5n-1) .film-data:before, .b-videos ul li:nth-child(5n) .film-data:before {
    right: auto;
    left: 2px;
    background: url('../images/sprite.png') 0 -155px no-repeat;
  }
  .b-videos ul li:nth-child(3n) .film-data {
    padding: 0 27px 0 0;
    left: auto;
    right: 95%;
  }
  .b-videos ul li:nth-child(3n) .film-data:before {
    left: auto;
    right: 2px;
    background: url('../images/sprite.png') 0 -116px no-repeat;
  }
  .b-videos.inline-rows ul li:nth-child(n+4) {
    display: none !important;
  }
}
.film-data {
  display: none;
  z-index: 3;
  position: absolute;
  top: 50%;
  left: 95%;
  padding: 0 0 0 27px;
  color: #000;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.film-data:before {
  content: '';
  display: block;
  height: 29px;
  width: 26px;
  margin: -15px 0 0 0;
  position: absolute;
  left: 2px;
  top: 50%;
  background: url('../images/sprite.png') 0 -155px no-repeat;
}

.film-data-inner {
  width: 268px;
  padding: 10px 13px;
  background: #fff;
  -webkit-box-shadow: rgba(0, 0, 0, 0.46) 0 0 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.46) 0 0 5px;
  box-shadow: rgba(0, 0, 0, 0.46) 0 0 5px;
}

.film-data-title {
  color: #626262;
  font-size: 18px;
  font-weight: 600;
  word-wrap: break-word;
  margin: 0 0 5px;
}

.film-data-actors {
  margin: 5px 0;
  font-size: 12px;
}

.film-data-panel {
  margin: 5px 0;
  font-size: 12px;
}
.film-data-panel .duration {
  margin: 0 0 0 23px;
}
.film-data-panel .genre {
  margin: 0 0 0 23px;
  display: inline !important;
}

.film-data-desc {
  color: #626262;
  font-size: 14px;
}

/* end Videos block */
.b-devices-inline {
  text-align: center;
}

.devices-inline-title {
  font-size: 14px;
  color: #626262;
}

.devices-inline-list {
  padding: 15px 0 45px;
}

.devices-inline-item {
  vertical-align: middle;
  display: inline-block;
  margin: 0 19px 10px;
}

/* end Home */
/* Browse */
.browse .rightside {
  padding-top: 131px;
}

.genre-banner {
  margin: 10px 0;
}
.genre-banner a {
  display: inline-block;
  padding: 8px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.genre-banner img {
  vertical-align: middle;
}
.genre-banner span {
  margin: 0 5px 0 13px;
  vertical-align: middle;
  color: #fff;
}

.familyfunpix-link {
  background: #036cbd;
  border: 1px solid #025595;
}

.frightpix-link {
  background: #ad2620;
  border: 1px solid #901611;
}

/* end Browse */
/* Detail */
.detail .content {
  margin-right: 0;
}
.detail .banner {
  width: auto;
  margin: 0 !important;
}
.detail aside.rightside {
  display: none;
}
.detail .b-video {
  overflow: hidden;
  height: 493px;
  margin: 0 0 29px;
  background: #000;
  text-align: center;
}
.detail .b-videos .item-block:nth-child(1) li:nth-child(n+11) {
  display: none;
}
@media (max-width: 1230px) {
  .detail .b-videos .item-block:nth-child(1) li:nth-child(n+9) {
    display: none;
  }
}
@media (max-width: 1000px) {
  .detail .b-videos .item-block:nth-child(1) li:nth-child(n+7) {
    display: none;
  }
}
@media (max-width: 1000px) {
  .detail .content {
    margin-right: 0;
  }
  .detail .b-video {
    margin-left: -30px;
    margin-right: -30px;
  }
  .detail .b-video-info .ad {
    margin-bottom: 0;
  }
  .detail .b-video-info .info-top {
    overflow: hidden;
  }
  .detail .b-video-info .info {
    margin-right: 180px;
  }
  .detail .b-videos ul {
    margin-right: -107px;
  }
  .detail .b-videos ul li {
    margin-right: 103px;
  }
}

/* Video Info */
.b-video-info .ad {
  height: 250px;
  margin: 0 0 20px 30px;
  width: 300px;
}
.b-video-info .ad img {
  display: block;
}
.b-video-info .info {
  overflow: hidden;
  min-height: 250px;
  margin: 0 0 40px 0;
}
.b-video-info .info h3 {
  margin-top: 0;
  padding: 0 0 10px;
  color: #000;
  font-size: 26px;
  font-weight: bold;
  line-height: 28px;
}
.b-video-info .info h3 span {
  color: #898989;
  padding-left: 10px;
}
.b-video-info .info .b-share {
  display: none;
}
.b-video-info .info .b-share span {
  display: inline-block;
}
.b-video-info .info .b-share ul {
  overflow: hidden;
  padding: 8px 0 20px;
}
.b-video-info .info .b-share ul li {
  float: left;
  padding-right: 9px;
}
.b-video-info .info .b-share ul li a {
  display: block;
}
.b-video-info .info .b-share ul li img {
  display: block;
}
.b-video-info .info dl {
  overflow: hidden;
  margin: 25px 0 0;
}
.b-video-info .info dl dt {
  color: #000;
  font-weight: bold;
  margin: 0 0 5px;
}
.b-video-info .video-data {
  color: #898989;
  font-weight: bold;
}
.b-video-info .video-data .genre {
  font-weight: normal;
}
.b-video-info .video-data span {
  margin-right: 20px;
}
.b-video-info .rightside {
  float: right;
  padding-top: 0;
}
.b-video-info + .banner {
  padding: 0 0 20px 0;
  margin: 0 -180px 0 0;
}
@media (max-width: 1000px) {
  .b-video-info + .banner {
    margin-right: 0;
  }
}

/* end Video Info */
/* end Detail */
/* Genres */
.b-genres ul {
  margin: 35px -40px 0 0;
  overflow: hidden;
}
@media (max-width: 1230px) {
  .b-genres ul {
    margin-right: -70px;
  }
}
@media (max-width: 1000px) {
  .b-genres ul {
    margin-right: -154px;
  }
}
.b-genres ul li {
  display: inline-block;
  margin: 0 38px 40px 0;
  vertical-align: top;
  text-align: center;
  width: 211px;
}
@media (max-width: 1230px) {
  .b-genres ul li {
    margin-right: 65px;
  }
}
@media (max-width: 1000px) {
  .b-genres ul li {
    margin-right: 152px;
  }
}
.b-genres ul li .img {
  overflow: hidden;
  display: block;
  height: 158px;
  width: 211px;
}
.b-genres ul li img {
  display: block;
}
.b-genres ul li .title {
  color: #626262;
  font-size: 20px;
  line-height: 22px;
  padding: 8px 0 0;
}
.b-genres ul li .title a {
  color: #626262;
}

.genres .rightside {
  padding-top: 72px;
}

/* end Genres */
/* Devices */
.b-devices h2 {
  margin: 0 0 10px;
  color: #626262;
  font-weight: bold;
  font-size: 20px;
}

.devices {
  margin: 0 0 40px;
}

.device-item {
  overflow: hidden;
  padding: 15px;
}
.device-item:nth-child(odd) {
  background: #fff;
}

.device-left {
  float: left;
  width: 200px;
  text-align: center;
}

.device-content {
  margin: 0 0 0 215px;
}
.device-content p {
  margin: 10px 0 0;
  font-size: 16px;
  line-height: 28px;
}

.device-store {
  padding-top: 10px;
}

.device-title {
  margin: 5px 0 0 !important;
}

.download-link {
  text-decoration: underline;
  white-space: nowrap;
}
.download-link:hover {
  text-decoration: none;
}

/* end Devices */
/* New Arrivals */
.new-arrivals .rightside {
  padding-top: 57px;
}

/* end New Arrivals */
/* Search Results */
.search-results .rightside {
  padding-top: 57px;
}

/* end Search Results */
/* Staff Picks */
.staff-picks .rightside {
  padding-top: 57px;
}

/* end Staff Picks */
/* Mobile popup */
.popup-layout {
  z-index: 200;
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=52);
  opacity: 0.52;
  background: #191919;
}

.popup-mobile {
  display: none;
  z-index: 201;
  background: #000;
  width: 575px;
  margin: 0 auto;
  position: absolute;
  top: 13%;
  bottom: auto;
  left: 0;
  right: 0;
  background: #011228;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}

.popup-logo {
  display: block;
  margin: 24px auto 35px;
}

.popup-content {
  padding: 0 50px 50px;
  color: #fff;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
}

.popup-buttons {
  text-align: center;
  padding: 0 0 40px;
}
.popup-buttons .btn {
  vertical-align: top;
  display: inline-block;
  width: 214px;
  height: 87px;
  color: #fff;
  background: #2c92d1;
  font-size: 30px;
  font-weight: 600;
  line-height: 83px;
  cursor: pointer;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
}
.popup-buttons .btn-ok {
  margin-left: 53px;
}

/* end Mobile popup */
/* Error pages */
.b-error {
  margin: 0 -28px -20px;
  padding: 5px 0;
  background: #000;
  text-align: center;
  color: #fff;
}

.error-inner {
  width: 828px;
  margin: 0 auto;
}

.error-content {
  display: table;
  width: 100%;
}
.error-content .col {
  vertical-align: middle;
  display: table-cell;
  padding: 35px 10px;
  text-align: center;
}
.error-content .col:first-child {
  width: 300px;
}
.error-content h1 {
  margin: 10px 0;
  font-weight: normal;
  font-size: 34px;
  color: #fff;
}
.error-content p {
  margin: 10px 0;
  font-size: 16px;
}
.error-content a {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}
.error-content a:hover {
  text-decoration: underline;
}

/* end Error pages */
